# This file was automatically generated by Dist::Zilla::Plugin::ModuleBuild v6.007.
use strict;
use warnings;

use Module::Build 0.28;


my %module_build_args = (
  "build_requires" => {
    "Module::Build" => "0.28"
  },
  "configure_requires" => {
    "ExtUtils::MakeMaker" => 0,
    "Module::Build" => "0.28"
  },
  "dist_abstract" => "SMS::Send driver for Neogate - Czech Republic ",
  "dist_author" => [
    "Radek \x{160}iman <rbit\@rbit.cz>"
  ],
  "dist_name" => "SMS-Send-CZ-Neogate",
  "dist_version" => "1.000",
  "license" => "perl",
  "module_name" => "SMS::Send::CZ::Neogate",
  "recursive_test_files" => 1,
  "requires" => {
    "Carp" => 0,
    "Data::Dumper" => 0,
    "DateTime" => 0,
    "Digest::MD5" => 0,
    "LWP::UserAgent" => 0,
    "Log::LogLite" => 0,
    "SMS::Send::Driver" => 0,
    "URI::Escape" => 0,
    "XML::Simple" => 0,
    "base" => 0,
    "strict" => 0,
    "warnings" => 0
  },
  "test_requires" => {
    "SMS::Send" => 0,
    "Test::More" => 0
  }
);


my %fallback_build_requires = (
  "Module::Build" => "0.28",
  "SMS::Send" => 0,
  "Test::More" => 0
);


unless ( eval { Module::Build->VERSION(0.4004) } ) {
  delete $module_build_args{test_requires};
  $module_build_args{build_requires} = \%fallback_build_requires;
}

my $build = Module::Build->new(%module_build_args);


$build->create_build_script;